<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<div class="container">
    <div class="content">
        <div class="text-content">
            <h1 class="title">Le Jardin de Luxembourg</h1>
            <h2 class="text-title">Ça fait longtemps que je n’y étais pas venu</h2>
            <p class="text">-Je voulais réussir dans ma vie
                Et j’ai tout réussi, sauf ma vie
                J’avais en moi un grain de folie
                Qui n’a pas poussé, qui n’a pas pris
                Dis-moi, c’que j’ai fait de ma vie
                Dis-moi, c’que j’ai fait de ta vie ...</p>
            <p class="text">Je vais creuser la tombe de mon passé
                Je vais courir le monde pour te trouver
                Je vais briser la glace qui nous sépare
                Voir le bonheur en face dans ton miroir
                La vie ne vaut la peine qu’a travers toi
                Tous mes chemins me mènent où tu iras
                Tous les chemins du monde vont vers ta vie
                Vers la lumiere de ta vie... ...</p>
        </div>
    </div>
</div>
</body>
</html>